[Version]
DD Version=1

[General]
NumOfMfg=1
UseDeviceFileSubDirs=No

[Mfg1]
Name=Metso Automation
ID=000057
NumOfDev=1

[000057.1]
DevType=00D9
DevTypeDesc=VG9000H
DevTypeRevDesc=Rev 2
DevTypeRev=02
DDRevDesc=DD Rev 2
DDRev=02
FMS=0202.fm8
SYM=0202.sym
FHX=000057_00d9_02.fhx
ALM=000057_00d9_02.alm
MAP=0202.map
ALERT=000057_00d9_02.alert
DeviceHelp=7VG9H70en.pdf
Template=00005700d90202.mrg
OtherDll=0202.ini
HART Protocol Rev=6
AmsVersionSupport=12.5,13.0,13.1,13.5,14.0
DeltavVersionSupport=12.3,13.3,14.3